QGIS Application - Bug report #16338
Problem with QGIS projects with OTF in master
2017-03-10 01:51 AM - Saber Razmjooei

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Project Loading/Saving

Affected QGIS version:master Regression?:

Operating System: Easy fix?:

Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 24248
Description

This is related to:
https://github.com/qgis/QGIS/pull/4198

If you save a project in QGIS 2.x with OTF Off, in QGIS 3.x it opens it with OTF on.

See the attached example.

Associated revisions

Revision 1aee4246 - 2017-03-14 07:44 AM - Nyall Dawson

Restore projects with OTF off to "no projection” (fix #16338)

History

#1 - 2017-03-10 05:20 AM - Giovanni Manghi

- Target version set to Version 3.0

- Priority changed from High to Severe/Regression
- Category set to Project Loading/Saving

#2 - 2017-03-13 11:40 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"1aee4246e0836ace38896a1cc1ac7{6f6bf00fd0".

Files

example.zip 4.07 MB
